[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetPrevChild

Gets the previous child node starting at the specified child node.

## Declaration

Source position: comctrls.pp line 3124

`public function TTreeNode.GetPrevChild(`
`AValue: TTreeNode`
`):TTreeNode;`

## Arguments

`AValue` |  | Node which is the previous sibling for the specified child, or Nil.

## Function result

Node which is the previous child node.